{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "茶付宝"
			}
		},
		{
			"path": "pages/my/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/sign/index",
			"style": {
				"navigationBarTitleText": "福利"
			}
		},
		{
			"path": "pages/orderingfood/merchantlist",
			"style": {
				"navigationBarTitleText": "数智生活",
				"onReachBottomDistance": 200,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/product/productRetail",
			"style": {
				"navigationBarTitleText": "零售专区"
			}
		},
		{
			"path": "pages/product/productWholesale",
			"style": {
				"navigationBarTitleText": "批发专区"
			}
		},
		{
			"path": "pages/product/productTeaBaby",
			"style": {
				"navigationBarTitleText": "茶宝兑换"
			}
		},
		{
			"path": "pages/product/p_details",
			"style": {
				"navigationBarTitleText": "商品详情"
			}
		},
		{
			"path": "pages/to-pay-list/index",
			"style": {
				"navigationBarTitleText": "提交订单"
			}
		},
		{
			"path": "pages/xghc-addrress/userAddress",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/protocol/index",
			"style": {
				"navigationBarTitleText": "购买协议"
			}
		},
		{
			"path": "pages/invi-img/index",
			"style": {
				"navigationBarTitleText": "邀请好友",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/account/wealth",
			"style": {
				"navigationBarTitleText": "财富"
			}
		},
		{
			"path": "pages/account/consignment",
			"style": {
				"navigationBarTitleText": "寄卖"
			}
		},
		{
			"path": "pages/account/giveAsPresent",
			"style": {
				"navigationBarTitleText": "赠送"
			}
		},
		{
			"path": "pages/account/conversion",
			"style": {
				"navigationBarTitleText": "转化"
			}
		},
		{
			"path": "pages/speed-up/index",
			"style": {
				"navigationBarTitleText": "加速"
			}
		},
		{
			"path": "pages/accountDetails/running",
			"style": {
				"navigationBarTitleText": "云宝明细"
			}
		},
		{
			"path": "pages/accountDetails/withdraw",
			"style": {
				"navigationBarTitleText": "提现明细"
			}
		},
		{
			"path": "pages/accountDetails/topup",
			"style": {
				"navigationBarTitleText": "充值明细"
			}
		},
		{
			"path": "pages/accountDetails/integral",
			"style": {
				"navigationBarTitleText": "批发券明细"
			}
		},
		{
			"path": "pages/szw-order-list/index",
			"style": {
				"navigationBarTitleText": "订单列表"
			}
		},
		{
			"path": "pages/szw-order-details/index",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/my/userinfo",
			"style": {
				"navigationBarTitleText": "基本信息"
			}
		},
		{
			"path": "pages/top-up/index",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/aytonym-status/index",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/autonym-submit/index",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/autonym-pay/index",
			"style": {
				"navigationBarTitleText": "支付"
			}
		},
		{
			"path": "pages/cash/index",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/accountDetails/teaBaby",
			"style": {
				"navigationBarTitleText": "茶宝明细"
			}
		},
		{
			"path": "pages/my-tea-list/index",
			"style": {
				"navigationBarTitleText": "我的茶友"
			}
		},
		{
			"path": "pages/tea-list/index",
			"style": {
				"navigationBarTitleText": "我的茶友"
			}
		},
		{
			"path": "pages/my-credites/index",
			"style": {
				"navigationBarTitleText": "茶宝兑换",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/pay-agreement/index",
			"style": {
				"navigationBarTitleText": "购买协议"
			}
		},
		{
			"path": "pages/agreement/index",
			"style": {
				"navigationBarTitleText": "协议"
			}
		},
		{
			"path": "pages/notice/detail",
			"style": {
				"navigationBarTitleText": "公告详情"
			}
		},
		{
			"path": "pages/consultation-list/index",
			"style": {
				"navigationBarTitleText": "通告列表"
			}
		}
	],
	"subPackages": [
		{
			"root": "pagesB",
			"pages": [
				{
					"path": "specialregion/index",
					"style": {
						"navigationBarTitleText": "茶付宝"
					}
				},
				{
					"path": "orderingfood/orderingfood",
					"style": {
						"navigationBarTitleText": "数智生活"
					}
				},
				{
					"path": "orderingfood/fineFood",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "orderingfood/payTheBill",
					"style": {
						"navigationBarTitleText": "买单"
					}
				},
				{
					"path": "orderingfood/activationcode",
					"style": {
						"navigationBarTitleText": "生成激活码"
					}
				},
				{
					"path": "orderingfood/group",
					"style": {
						"navigationBarTitleText": "我的团队"
					}
				},
				{
					"path": "orderingfood/orderlist",
					"style": {
						"navigationBarTitleText": "订单列表"
					}
				},
				{
					"path": "orderingfood/detail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "orderingfood/incomeExpenses",
					"style": {
						"navigationBarTitleText": "收支明细"
					}
				},
				{
					"path": "cinema/cinemaList",
					"style": {
						"navigationBarTitleText": "影院"
					}
				},
				{
					"path": "cinema/choiceMovie",
					"style": {
						"navigationBarTitleText": "影院"
					}
				},
				{
					"path": "cinema/selectSeat",
					"style": {
						"navigationBarTitleText": "选座"
					}
				},
				{
					"path": "cinema/confirmOrder",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "cinema/cinemaTicket",
					"style": {
						"navigationBarTitleText": "我的电影票"
					}
				},
				{
					"path": "directCharge/index",
					"style": {
						"navigationBarTitleText": "音视频会员"
					}
				},
				{
					"path": "directCharge/payment",
					"style": {
						"navigationBarTitleText": "音视频会员"
					}
				},
				{
					"path": "directCharge/orderDetail",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "directCharge/coupon",
					"style": {
						"navigationBarTitleText": "优惠券"
					}
				},
				{
					"path": "hotel/index",
					"style": {
						"navigationBarTitleText": "酒店民宿"
					}
				},
				{
					"path": "hotel/hotelList",
					"style": {
						"navigationBarTitleText": "酒店民宿"
					}
				},
				{
					"path": "hotel/hotel",
					"style": {
						"navigationBarTextStyle":"white",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "hotel/hotelDetail",
					"style": {
						"navigationBarTitleText": "酒店民宿"
					}
				},
				{
					"path": "hotel/orderDetail",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "scenicSpotTicket/index",
					"style": {
						"navigationBarTitleText": "景区·门票"
					}
				},
				{
					"path": "scenicSpotTicket/scenic",
					"style": {
						"navigationBarTextStyle":"white",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "scenicSpotTicket/scenicDetail",
					"style": {
						"navigationBarTitleText": "景区·门票"
					}
				},
				{
					"path": "scenicSpotTicket/orderDetail",
					"style": {
						"navigationBarTitleText": "景区·门票"
					}
				},
				{
					"path": "prepaidRefill/index",
					"style": {
						"navigationBarTitleText": "手机充值"
					}
				},
				{
					"path": "prepaidRefill/orderDetail",
					"style": {
						"navigationBarTitleText": "充值详情"
					}
				},
				

				{
					"path": "order/verificationCode",
					"style": {
						"navigationBarTitleText": "核销码"
					}
				},
				{
					"path": "my/assistant",
					"style": {
						"navigationBarTitleText": "开票助手",
						"onReachBottomDistance": 50
					}
				},
				{
					"path": "invoice/editinvoice",
					"style": {
						"navigationBarTitleText": "填写发票信息"
					}
				},
				{
					"path": "invoice/invoiceList",
					"style": {
						"navigationBarTitleText": "已开票"
					}
				},
				{
					"path": "invoice/Billingresult",
					"style": {
						"navigationBarTitleText": "开票结果"
					}
				},
				{
					"path": "accountDetails/TeaC",
					"style": {
						"navigationBarTitleText": "TeaC明细"
					}
				},
				{
					"path": "address/list",
					"style": {
						"navigationBarTitleText": "我的收货地址"
					}
				},
				{
					"path": "address/addaddress",
					"style": {
						"navigationBarTitleText": "添加收货地址"
					}
				},
				{
					"path": "image-cropper/index",
					"style": {
						"navigationBarTitleText": "个人头像",
						"enablePullDownRefresh": false,
						"disableScroll": true
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pagesB"]
		}
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#18bb88",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/index/index",
				"iconPath": "static/nav/home_.png",
				"selectedIconPath": "static/nav/home.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/orderingfood/merchantlist",
				"iconPath": "static/nav/local_.png",
				"selectedIconPath": "static/nav/local.png",
				"text": "数智生活"
			},
			{
				"pagePath": "pages/sign/index",
				"iconPath": "static/nav/benefits_.png",
				"selectedIconPath": "static/nav/benefits.png",
				"text": "福利"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/nav/my_.png",
				"selectedIconPath": "static/nav/my.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uniapp",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff",
		"app-plus": {
			"titleNView": false
		}
	},
	"condition": {
		"current": 1,
		"list": []
	}
}